Debian Bug report logs - #366012
RM: gnome-iconedit -- RoQA; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 4 May 2006 12:48:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jan-Hendrik Palic <jan.palic@linux-debian.de>, <wnpp@debian.org>:
Bug#366012; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: gnome-iconedit -- A small tool to create icons for the gnome-desktop
Date: Thu, 4 May 2006 14:23:18 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of gnome-iconedit, Jan-Hendrik Palic <jan.palic@linux-debian.de>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gnome-iconedit
Binary: gnome-iconedit
Version: 1.2.0-9.3
Priority: optional
Section: gnome
Maintainer: Jan-Hendrik Palic <jan.palic@linux-debian.de>
Build-Depends: debhelper (>> 3.0.0), libgdk-pixbuf-gnome-dev (>= 0.11.0-1), zlib1g-dev, libgdk-pixbuf-dev (>= 0.11.0-1), liboaf-dev (>= 0.6.5-1), libgnome-dev (>= 1.2.13-1), libxml-dev, gettext, libpng12-dev, libxpm-dev
Build-Conflicts: libbonobo-dev
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/g/gnome-iconedit
Files:
 e93c2915f3117c232fef951d423b2b94 823 gnome-iconedit_1.2.0-9.3.dsc
 76fcee700222898cc322a12844fb813a 205360 gnome-iconedit_1.2.0.orig.tar.gz
 d1d58438aef404b51a6615819752dc3d 28238 gnome-iconedit_1.2.0-9.3.diff.gz

Package: gnome-iconedit
Priority: optional
Section: gnome
Installed-Size: 464
Maintainer: Jan-Hendrik Palic <jan.palic@linux-debian.de>
Architecture: i386
Version: 1.2.0-9.3
Depends: gdk-imlib11, libart2 (>= 1.2.13-5), libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.5-1), libdb3 (>= 3.2.9-23), libesd0 (>= 0.2.35) | libesd-alsa0 (>= 0.2.35), libgdk-pixbuf2 (>= 0.22.0), libglib1.2 (>= 1.2.0), libgnome32 (>= 1.2.13-5), libgnomesupport0 (>= 1.2.13-5), libgnomeui32 (>= 1.4.2-3), libgnorba27 (>= 1.2.13-5), libgtk1.2 (>= 1.2.10-4), libice6, liborbit0 (>= 0.5.17), libpng12-0 (>= 1.2.8rel), libsm6, libx11-6, libxext6, libxi6, libxml1 (>= 1:1.8.14-3), libxpm4, zlib1g (>= 1:1.2.1)
Filename: pool/main/g/gnome-iconedit/gnome-iconedit_1.2.0-9.3_i386.deb
Size: 83330
MD5sum: 38d9b25e6b228f05cfae29b1ad53fefa
Description: A small tool to create icons for the gnome-desktop
 This is a tool to create icons for the gnome-desktop with these features:
    +256 level alpha
    +16.7 million colours
    +Saving in XPM and PNG format
    +Some fancy paint modes.
    +Multi-level cut/paste buffer.
    +Brush mode where contents of the paste buffer can be pasted anywhere
        on the screen
    +Loads any format Gdk-Pixbuf can handle.
Tag: interface::x11, suite::gnome, uitoolkit::gtk, use::editing, works-with::image:raster, works-with::image:vector:svg, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 17:06:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: gnome-iconedit -- RoQA; obsolete' from `O: gnome-iconedit -- A small tool to create icons for the gnome-desktop'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 17:09:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 366012-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 366012-close@bugs.debian.org
Cc: gnome-iconedit@packages.debian.org, gnome-iconedit@packages.qa.debian.org
Subject: Bug#366012: fixed
Date: Tue, 11 Dec 2007 21:43:35 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

gnome-iconedit |   1.2.0-12 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 366012@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Jan 2008 07:26:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:53:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.